body { outline-width: 0; outline: none; margin: 0px; padding: 0px; max-width: 100%; font-family: 'Poppins', sans-serif;}
body img { outline-width: 0; outline: none; margin: 0px; padding: 0px; max-width: 100%; }
body a:link { outline-width: 0; outline: none; }
h1, h1 a, h1 a:hover { color: #121212;  font-weight: 700; font-size: 35px;  font-family: 'Poppins', sans-serif; }
h2, h2 a, h2 a:hover { color: #121212;   font-weight: 700; font-size: 30px;  font-family: 'Poppins', sans-serif; }
h3, h3 a, h3 a:hover { color: #121212;   font-weight: 700; font-size: 26px; font-family: 'Poppins', sans-serif; }
h4, h4 a, h4 a:hover { color: #121212;  font-weight: 600; font-size: 24px; font-family: 'Poppins', sans-serif; }
h5, h5 a, h5 a:hover { color: #121212;  font-weight: 700; font-size: 20px; font-family: 'Poppins', sans-serif; }
h6, h6 a, h6 a:hover { color: #121212;  font-weight: 600; font-size: 18px; font-family: 'Poppins', sans-serif; }
p, p a, p a:hover { font-size: 12px; font-weight: 400; color: #2b2b2b; line-height:22px; letter-spacing:.2px; font-family: 'Poppins', sans-serif;}


ul{ margin:0; font-size:16px; color:#222222;  font-weight:400; padding:0px; list-style-type:none;}
ul li{ text-decoration:none; font-size:16px; color:#222222;  font-weight:400; background-image:url(../images/aero.png); background-repeat:no-repeat; background-position: left top 60%; padding-left:25px; }
ul li a{ text-decoration:none; font-size:16px; color:#222222;  font-weight:400; }
ul li a:hover{ text-decoration:none; font-size:16px; font-weight:400; color:#222222;  }


/*********main content**************/

#home-page-header, #home-page-info {
	width:100%;
}

.logo{
	margin:10px;
	
}


.home-action-container{
	display:inline-flex;
	padding:12px;
	width:100%;
}

.home-signup-block{
	display:inline-block;  
	text-align:left; 
	padding:40px;
	width: 50%;
	margin:10px;
	border: 1px solid #ccc;
}
.home-login-block{
	
	display:inline-block; 
	text-align:left;
	padding:40px;
	width: 50%;
	margin:10px;
	border: 1px solid #ccc;
}

#footer{
	width:100%;
	margin: 20px 0px;
	padding:10px;
	background-color:#999;
}


/* *************** Dashboard styles **************/

#dashboard-header{
	width:100%;
	margin: 20px 0px;
	padding:10px;
	color: #fff;
	background-color:#333;
}

#top-area{
	width:100%;
	display:inline-flex;
	background-color: #fff;
	padding:5px;
	vertical-align: middle;
}

#alternateBand{
	background-color: #ccc;
	margin: 5px 2px;
	color: red;
	padding-left: 10px;
}



.top_button{
	display:inline-block;  
	text-align:center; 
	padding: 5px 15px;
	border: 1px solid #ddd;
	margin:0px 0px 0px 5px;
	
}
.top_button_selected{
	display:inline-block;  
	text-align:center; 
	padding: 5px 25px;
	border: 1px solid #ddd;
	margin:0px 0px 0px 5px;
	font-weight: bold;
	background-color: #333;
	color:#fff;
	border-radius: 15px 15px 0px 0px;
	
}

#add_link{
	font-size: 12px;
	color:red;
	text-decoration: underline;
	padding-left: 10px;
	
}

#add_block{
	padding:10px;
	border:1px solid;
}

#add_notes{
	padding:10px;
	border:1px solid;
}

.main_data_area{
	width:100%;
	min-height:400px;
		
}

#alternates-area{
	width:100%;	
	background-color: rgba(153, 153, 153, 0.466);
}

#ref_load{
	display: inline-block;
	width:30px;
	margin-left:30px;
	
}

.data_row{
	border: 1px solid #ddd;
	padding: 2px 10px;
	margin-bottom: 2px;
}


.data_section_main{	
	padding:5px;
}

.data_column1{
	display: inline-block;
	padding: 2px;
	text-align:left;


}

.data_column2{
	display: inline-block;
	padding: 2px 15px;
	width:80%;
	text-align:left;

}

.data_notes{
	padding:5px;
	background-color:rgba(0, 0, 0, 0.103); 
	margin-top: 10px;
	margin-left: 50px;
	
}
.modal-dialog{
	min-width: 40%;
	max-width:80%;
}

.modal-header{
	background: rgba(221, 221, 221, 0.534);
}
.modal-footer{
	background: rgba(221, 221, 221, 0.534);
}

.modal-body{
	min-height: 200px;
	max-height: 400px;
	overflow-x: hidden;
	overflow-y: scroll;
}

th {
	width: 10px;
}

thead th{
	position:sticky;
	top: 0;
	background: #ddd;
}


.data_section_sub{
	padding:5px;
	background-color:#eee; 
	margin-top: 10px;
	margin-left: 50px;
	display: none;
	
}
.notesDropdown{
	display: inline-block;
	margin:2px 10px;
	padding-top:1px;
}

.data_sub_links{
	display: inline-block;
	margin:2px 10px;
	padding-top:1px;
}
.data_moveto{
	display: inline-block;
	margin:2px 10px;
	
}

.select_moveto{
	font-size:12px;
	font-weight:200;
		
}


/* --- responsive coding ---- */
@media only screen and (max-width: 767px) {
 
 .home-action-container{
 	display:block;
	}
 
 
 .home-signup-block{
 	display: block;
 	width:100%;
 	margin:2px auto;
 	
	}
 
 .home-login-block{
 	display: block;
 	width:100%;
 	margin:5px auto;
	}
 
 
}




